=== debian/changelog ===
eole-ltsp-lb (2.4.0-1) eole-2.4-unstable; urgency=low

  [ Laurent Flori ]
  * [119f9fc] Conversion skeletor initiale
  * [039b9c4] Mise à jour du packaging vers 2.4

  [ Joël Cuissinat ]
  * [b317e7e] * posttemplate/00-ltspserver-db : mise à niveau "Creole"

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 29 Jan 2013 10:37:24 +0100
