=== debian/control ===
Source: eole-ltsp-lb
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), python-all-dev
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-ltsp-lb
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-ltsp-lb/repository

Package: eole-ltsp-lb
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: configuration du module Eole : Eclair
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: eole-ltsp-lb-pkg
Section: metapackages
Architecture: all
Depends: ltsp-cluster-lbserver, ltsp-cluster-control, postgresql,  
 python-pygresql, pwgen, ${misc:Depends}
Description: Eclair serveur Loadbalancer (metapackage)
 Gestion des dependances pour Eclair
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
