## eole-ltsp-lb 2.4.0-2

=== debian/changelog ===
eole-ltsp-lb (2.4.0-2) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b4a0583] Add git-buildpackage configuration for debian version tag format

  [ Laurent Flori ]
  * [925efc3] Test de la valeur d'activer_client_ldap au lieu d'adresse_ip_ldap
    (fixes: #7952, 60)
  * [d30216d] Correction du nom de paquet à installer dans le conteneur ltspserver
  * [6800039] Revert "Correction du nom de paquet à installer dans le conteneur ltspserver"
  * [e3ab11c] Test de la valeur d'activer_client_ldap au lieu d'adresse_ip_ldap
    (fixes: #7952, 0, 5)
  * [b063078] Merge branch '2.3'

  [ Joël Cuissinat ]
  * [a39e51b] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [67e10b1] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-1'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 12 Jun 2014 14:53:31 +0200
